    
body#style_85  {
    margin: 0px;
    padding: 0px;
    background: #FFFFFF url(./images/2011/img02.jpg) repeat-x left top;
    font-family: 'Abel', sans-serif;
    font-size: 14px;
    color: #969493;
}
#style_85 .start{
  position: absolute;
  display: none; 
}

    #style_85 .sanny{
    position: absolute;
    display: none; 
    }


    #style_85 .darja1997{
       position: absolute;
      display: none; 

    }

    #style_85 .lisa1-19{
        position: absolute;
        display: none; 

    }

    #style_85 .lisa75{
        position: absolute;
        display: none; 

    }

#style_85 .lisa87{
        position: absolute;
        display: none; 

    }



#style_85 #outer{
  position: absolute;
	display: none;
}


#style_85 #new{
  position: absolute;
  display: none; 
}


h1#style_85 , h2#style_85, h3#style_85 {
    margin: 0;
    padding: 0;
    font-family: 'Abel', sans-serif;
    font-weight: normal;
    color: #000000;
}

h1#style_85 {
    font-size: 2em;
}

h2#style_85 {
    font-size: 2.8em;
}

h3#style_85 {
    font-size: 1.6em;
}

p#style_85 , ul#style_85, ol#style_85 {
    margin-top: 0;
    line-height: 240%;
}

ul#style_85, ol#style_85 {
}

a#style_85 {
    text-decoration: none;
    color: #474747;
}

a:hover {
}

#style_85 #wrapper {
}

#style_85 #wrapper2 {
}

#style_85 .container {
    width: 1000px;
    margin: 0px auto;
}

/* Header */

#style_85 #header {
    overflow: hidden;
    width: 1000px;
    height: 150px;
    margin: 0 auto;
    padding: 0px 0px;
}

/* Logo */

#style_85 #logo {
    float: left;
    width: 320px;
    margin: 0px;
    padding: 0px 0px 0px 0px;
    background: #000000;
    color: #FFFFFF;
}

#style_85 #logo h1, #style_85 #logo p {
}

#style_85 #logo h1 {
    display: block;
    padding: 10px 0px 0px 0px;
    letter-spacing: -3px;
    text-align: center;
    text-transform: lowercase;
    font-size: 3.8em;
}

#style_85 #logo h1 a {
    color: #FFFFFF;
}

#style_85 #logo p {
    margin-top: -10px;
    padding: 0px 0 0 0px;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: center;
    font-size: 10px;
    color: #FFFFFF;
}

#style_85 #logo p a {
    color: #FFFFFF;
}

#style_85 #logo a {
    border: none;
    background: none;
    text-decoration: none;
    color: #000000;
}

/* Splash */

#style_85 #splash {
    width: 960px;
    height: 300px;
    margin: 0px auto;
}

/* Search */

#style_85 #search {
    float: right;
    width: 280px;
    height: 60px;
    padding: 20px 0px 0px 0px;
}

#style_85 #search form {
    height: 41px;
    margin: 0;
    padding: 10px 0 0 20px;
}

#style_85 #search fieldset {
    margin: 0;
    padding: 0;
    border: none;
}

#style_85 #search-text {
    width: 170px;
    padding: 6px 5px 2px 5px;
    border: 1px solid #CCCCCC;
    background: #FFFFFF;
    text-transform: lowercase;
    font: normal 11px Arial, Helvetica, sans-serif;
    color: #5D781D;
}

#style_85 #search-submit {
    width: 50px;
    height: 22px;
    border: none;
    background: #B9B9B9;
    color: #000000;
}

/* Menu */

#style_85 #menu {
    float: right;
    width: 600px;
    height: 90px;
    margin: 0 auto;
    padding: 0;
}

#style_85 #menu ul {
    float: right;
    margin: 0;
    padding: 25px 0px 0px 0px;
    list-style: none;
    line-height: normal;
}

#style_85 #menu li {
    float: left;
    height: 65px;
    padding: 0px 15px 0px 15px;
}

#style_85 #menu a {
    display: block;
    height: 70px;
    line-height: 70px;
    margin-right: 1px;
    letter-spacing: 1px;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: normal;
    color: #040509;
    border: none;
}

#style_85 #menu a:hover, #menu .current_page_item a {
    border-bottom: 5px solid #040509;
    text-decoration: none;
}

#style_85 #menu .current_page_item a {
}

/* Page */

#style_85 #page {
    width: 960px;
    margin: 0px auto;
    padding: 30px 0px;
}

/* Content */

#style_85 #content {
    float: left;
    width: 640px;
    padding: 0px 0px 0px 0px;
}

#style_85 .post {
    overflow: hidden;
    margin-bottom: 20px;
}

#style_85 .post .title {
    margin: 0px;
    padding: 7px 0px 0px 0px;
    letter-spacing: -1px;
}

#style_85 .post .title a {
    border: none;
    letter-spacing: 1px;
    text-align: left;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: normal;
    color: #000000;
}

#style_85 .post .meta {
    margin-bottom: 30px;
    padding: 0px;
    letter-spacing: 1px;
    text-align: left;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: normal;
}

#style_85 .post .meta .date {
    float: left;
}

#style_85 .post .meta .posted {
    float: right;
}

#style_85 .post .meta a {
    color: #148DFB;
}

#style_85 .post .entry {
    padding: 0px 0px 30px 0px;
    padding-bottom: 20px;
    text-align: justify;
}

#style_85 .links {
    float: right;
    margin: 20px 0px 30px 0px;
    text-align: right;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: normal;
}

#style_85 .more {
    display: block;
    float: left;
    padding: 0px 0px 0px 0px;
    margin-right: 30px;
}

#style_85 .comments {
    display: block;
    float: left;
    padding: 0px 0px 0px 0px;
}

/* Sidebar */

#style_85 #sidebar {
    float: right;
    width: 280px;
    margin: 0px;
    padding: 0px 0px 0px 0px;
}

#style_85 #sidebar ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#style_85 #sidebar li {
    margin: 0;
    padding: 0;
}

#style_85 #sidebar li ul {
    margin: 0px 0px;
    padding-bottom: 50px;
}

#style_85 #sidebar li li {
    line-height: 35px;
    border-bottom: 1px solid #CCCCCC;
    background: url(images/2011/img01.gif) no-repeat left 13px;
    margin: 0px 30px;
    font-size: 14px;
    font-weight: normal;
}

#style_85 #sidebar li li span {
}

#style_85 #sidebar li li a {
    padding: 0px 0px 0px 0px;
}

#style_85 #sidebar h2 {
    margin: 0px;
    padding: 20px 0px 30px 0px;
    padding-left: 30px;
    letter-spacing: 1px;
    text-align: left;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: normal;
    color: #000000;
}

#style_85 #sidebar p {
    margin: 0 0px;
    padding: 0px 30px 20px 30px;
    text-align: justify;
    font-size: 14px;
}

#style_85 #sidebar a {
    border: none;
    color: #969493;
}

#style_85 #sidebar a:hover {
    text-decoration: underline;
}

/* Calendar */

#style_85 #calendar {
}

#style_85 #calendar_wrap {
    padding: 20px;
}

#style_85 #calendar table {
    width: 100%;
}

#style_85 #calendar tbody td {
    text-align: center;
}

#style_85 #calendar #next {
    text-align: right;
}

/* Three Column Footer Content */

#style_85 #footer-content {
    overflow: hidden;
    width: 960px;
    margin: 0px auto;
    padding: 50px 0px;
}

#style_85 #footer-content h2 {
    margin: 0px;
    padding: 0px 0px 30px 0px;
    letter-spacing: 1px;
    text-align: left;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: normal;
    color: #000000;
}

#style_85 #footer-content ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#style_85 #footer-content-wrapper {
    overflow: hidden;
    background: #F3F3F3;
    border-top: 1px solid #E6E6E6;
}

#style_85 #column1 {
    float: left;
    width: 300px;
    margin-right: 30px;
}

#style_85 #column2 {
    float: left;
    width: 300px;
}

#style_85 #column3 {
    float: right;
    width: 300px;
}

#style_85 #footer {
    width: 960x;
    margin: 0px auto;
    height: 50px;
    margin: 0 auto;
    padding: 0px 0 15px 0;
    background: #000000;
}

#style_85 #footer p {
    margin: 0;
    padding-top: 30px;
    line-height: normal;
    letter-spacing: 1px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: normal;
    color: #FFFFFF;
}

#style_85 #footer a {
    color: #FFFFFF;
}

#style_85 #banner-wrapper {
    overflow: hidden;
    height: 400px;
    background: #000000 url(images/2011/banner-image-01.jpg) no-repeat center top;
}

#style_85 #banner {
}